@charset "utf-8";
/* Copyright 2025 design hack. */

/* ------------------------------------------------------------

COMPANY

------------------------------------------------------------ */
/* グローバルナビアクティブ
---------------------------------------------- */
div#bg_h2{background:url(/service/img/h2_bg.png) no-repeat center 0;}

@media print, screen and (max-width: 767px){
div#bg_h2{background:url(/service/img/h2_bg_sp.png) no-repeat center center;background-size: cover;}
}

/* CONTENT
---------------------------------------------- */

@media print, screen and (max-width: 1220px){

}

@media print, screen and (max-width: 767px){

}